### Method

# Clapper Player get_subtitle_font_desc

#### Declaration [src]

    gchar*
    clapper_player_get_subtitle_font_desc (
      ClapperPlayer* player
    )

#### Description [src]

Get the currently set font description used for subtitle stream rendering.

Gets property | `Clapper.Player:subtitle-font-desc`

#### Return value

Type: `gchar*`

The subtitle font description.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.